package com.atlassian.bitbucket.mesh.repository;

import com.atlassian.bitbucket.mesh.AbstractStatusException;
import io.grpc.Status;

import javax.annotation.Nullable;

public class HashCalculationFailedException extends AbstractStatusException {

    public HashCalculationFailedException(@Nullable Throwable cause) {
        super(cause, Status.INTERNAL);
    }
}
